﻿@model Sorceleur.Models.Sorceleuz

@{
    ViewData["Title"] = "Details";
}
<div style="  margin-left: auto;margin-right: auto;width:50%;padding:80px">
    <h4 class="font-weight-bold" style="text-align:center;padding-bottom:20px">Details</h4>
    <dl class="row">
        <dt class="col-sm-4">
            @Html.DisplayNameFor(model => model.avatar)
        </dt>
        <dd class="col-sm-8">
            <img style="width:100px;height:100px" src="~/Avatars/@Html.DisplayFor(model => model.avatar) " />
        </dd>
        <dt class="col-sm-4">
            @Html.DisplayNameFor(model => model.nom)
        </dt>
        <dd class="col-sm-8">
            @Html.DisplayFor(model => model.nom)
        </dd>
        <dt class="col-sm-4">
            @Html.DisplayNameFor(model => model.prenom)
        </dt>
        <dd class="col-sm-8">
            @Html.DisplayFor(model => model.prenom)
        </dd>
        <dt class="col-sm-4">
            @Html.DisplayNameFor(model => model.raceSorceleur)
        </dt>
        <dd class="col-sm-8">
            @Html.DisplayFor(model => model.raceSorceleur)
        </dd>
    </dl>
    <div>
        <a asp-action="Edit" asp-route-id="@Model.Id">Edit</a> |
        <a asp-action="Index">Back to List</a>
    </div>
</div>

